/* CSS for Wahl Popup 2021 */
.popup__trigger {
	display:block;
	cursor: pointer;
}

.popup__outer {
	display:flex;
	align-items: center;
	justify-content: center;
	background: rgba(0,0,0,.3);
	z-index: 9999;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 1em;
}

.popup__outer--inactive {
	display:none;
}

.popup__inner {
	position: relative;
	background: #fff;
	border-radius: 10px;
	line-heigth: 1;
}
.popup__close {
	position: absolute;
	top: .4rem;
	right: .7rem;
	line-height: 1;
	font-size: 40px;
	font-weight: bold;
	color: #fff;
}
.popup__image {
	display:block;
}
@media screen and (min-width: 600px) {
	.popup__close {
		top: 1rem;
		right: 1.7rem;
		font-size: 60px;
	}
}
.popup__close:hover, .popup__close:active {
	color: #fdd800;
	text-decoration: none;
	cursor: pointer;
	display:inline-block;
}
.show-for-sr {
	display:none;
}
.popup__link:hover img,
.popup__link:focus img,
.popup__link:active  img {
	opacity: .9;
}
